Page MenuHomePhabricator

add iotop
Closed, ResolvedPublicFEATURE REQUEST

Description

Add iotop to the base image
http://guichaz.free.fr/iotop/

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close
syncer created this task.Oct 17 2018, 3:50 PM
syncer triaged this task as Normal priority.
dmbaturin closed this task as Resolved.Oct 21 2018, 8:16 PM
dmbaturin moved this task from Needs Triage to Finished on the VyOS 1.2 Crux (VyOS 1.2.0-rc4) board.
pasik added a subscriber: pasik.Oct 31 2018, 7:44 AM